SocketServer.h File Reference
`#include "SocketMonitor.h"`
`#include "Exceptions.h"`
`#include <map>`
`#include <set>`
`#include <queue>`
Include dependency graph for SocketServer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | FIX::SocketInfo
| Information about listening socket. More...
class | FIX::SocketServer
| Listens for and accepts incoming socket connections on a port. More...
class | FIX::SocketServer::Strategy

## Namespaces

| FIX